.home-hero-video .elementor-video{
	object-fit:fill !important;
}
.home-hero-video .elementor-open-inline{
	aspect-ratio:unset !important;
}
@media(max-width: 1600px){
	#hero_banner-sec .hero_img{
		right: 80px;
		bottom: -30px;
	}
	#hero_banner-sec:before{
		background-size: 73% auto;
	}
}
@media(max-width: 1366px){
/* 	#hero_banner-sec .hero_img{
		right: 0px;
		bottom: 0px;
	} */
	#hero_banner-sec::before {
		background-size: 75% auto;
	}
}
@media(max-width: 1200px){
	#hero_banner-sec .hero_img {
		right: -20px;
		bottom: 10px;
	}
}